Bug 227301 - Bugzilla package does not contain needed SELinux policy
Bugzilla package does not contain needed SELinux policy
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-04 21:10 EST by Will Woods
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2007-02-04 21:10:13 EST
The bugzilla package in Extras never got the SELinux policy module referenced in
the review request (bug 188359). This SELinux policy makes bugzilla function
just fine (using postgresql, even) in FC6.
Comment 1 Daniel Walsh 2007-03-20 11:36:04 EDT
Fixed in selinux-policy-2.5.9-1.fc7
Comment 2 Daniel Walsh 2007-08-22 10:15:48 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.